<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent">
	
	<Spinner android:id="@+id/ChangeStatusSpinner"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:drawSelectorOnTop="true"/>
            
    <TextView android:layout_width="fill_parent"
    		android:layout_height="wrap_content"
    		android:text="@string/ChangeStatusText"
    		android:textColor="@color/blue_sky"/>
   	
   	<EditText android:id="@+id/ChangeStatusText"
   			android:layout_width="fill_parent"
   			android:layout_height="wrap_content"
   			android:lines="6"/>
   	
   	<LinearLayout
   		android:orientation="horizontal"
   		android:layout_width="fill_parent"
   		android:layout_height="wrap_content">
   		
	   	<Button android:id="@+id/ChangeStatusOk"
	   		android:layout_width="fill_parent"
	   		android:layout_height="fill_parent"
	   		android:layout_weight="1"
	   		android:text="@string/OkButton"/>
	   		
		<Button android:id="@+id/ChangeStatusClear"
	   		android:layout_width="fill_parent"
	   		android:layout_height="fill_parent"
	   		android:layout_weight="1"
	   		android:text="@string/ClearButton"/>
   	</LinearLayout>
</LinearLayout>